Bug#609696: Typos in package description

Erik Esterer erik.esterer at gmail.com
Tue Jan 11 16:41:13 UTC 2011

Package: libcrypt-openssl-bignum-perl
Version: 0.04-1+b1
Severity: minor
Tags: patch


I found some small typos while translating the package description via DDTSS. A patch is included.


-- System Information:
Debian Release: 6.0
  APT prefers testing
  APT policy: (500, 'testing'), (200, 'experimental'), (200, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/1 CPU core)
Locale: LANG=de_AT.UTF-8, LC_CTYPE=de_AT.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
-------------- next part --------------
--- control	2009-04-13 19:23:12.000000000 +0200
+++ control.new	2011-01-11 17:32:23.000000000 +0100
@@ -9,6 +9,6 @@
 Homepage: http://perl-openssl.sourceforge.net/
 Description: Access OpenSSL multiprecision integer arithmetic libraries
  Presently, many though not all of the arithmetic operations that OpenSSL
- provides are exposed to perl cia Crypt::OpenSSL::Bugnum.  In addition, this
+ provides are exposed to Perl via Crypt::OpenSSL::Bignum. In addition, this
  module can be used to provide access to bignum values produced by other
  OpenSSL modules, such as key parameters from Crypt::OpenSSL::RSA.

More information about the pkg-perl-maintainers mailing list